<!doctype html>
<html ng-app="app">

<head>
  <meta charset="utf-8">
  <title>OSDBK Admin Console</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Load environment variables -->
  <script src="env.js"></script>
  <script type="module" src="js/std-components.esm.js"></script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="node_modules/bootstrap/dist/css/bootstrap.min.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body class="mat-typography">
    <app-root></app-root>
</body>

</html>